<?php header("Content-type: text/css"); 
//dobimo velikost pisave
if (!isset($_COOKIE["font_size"]))
	$font = "13";
else
	$font = $_COOKIE["font_size"];

//backup za bedake in konje
if($font >= 20 & !iADMIN) $font = 20;
if($font <= 9 & !iADMIN) $font = 9;
//splona pisava
$style = "Verdana, Arial, Helvetica, sans-serif";
?>

a {		/*oblika standardne povezave*/
	color : #3366FF;
	text-decoration : none;
}

a:hover {	/*oblika standardne povezave (mika preko)*/
	color : #FF0000;
	text-decoration : underline;
}

a.side {	/*oblika stranske povezave*/
	color : #941422;
	text-decoration : none;
}

a:hover.side {	/*oblika stranske povezave (mika preko)*/
	color : #FF0000;
	text-decoration : underline;
}

a.infol {
	color: #fff;
	text-decoration : none;
}
a:hover.infol {
	color: #FFFFAA;
	text-decoration : none;
}

body {	/*okno brskalnika*/	
	font-family : <?=$style?>;
	font-size : <?=$font?>px;
	color : #777;
	background : #000000;
	margin-top: 0px;
}

form {
	margin : 0px;
}

hr {	/*horizontalna rta (kot celica v tabeli)*/
	height : 1px;
	border-top : 1px dashed #941422;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}

hr.side-hr {	/*stranska horizontalna rta (kot celica v tabeli)*/
	height : 1px;
	border-top : 1px dashed #005599;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}

td {	/*nastavitve vseh celic v tabeli e le ta nima svojega stila*/
	font-family : <?=$style?>;
	font-size : <?=$font?>px;
}

pre {	/*vsebina med <pre> tagom je izpisana dobesedno tako kot je v kodi (http://www.w3schools.com/TAGS/tag_pre.asp)*/
	font-family : <?=$style?>;
	font-size : <?=$font?>px;
}

.alt {	/*BB koda za alt*/
	color : #005599;
}

.button {		/*gumb*/
	color : #FFF;
	background : url('images/gumb.png') repeat-x;
	border : 1px solid #323232;
	margin-top : 2px;
}
.button:hover, .button:focus{		/*gumb*/
	color : #FFFFAA;
}

.bbcode {	/*okno posameznega BB gumba*/
	background : url('images/bb.png') repeat-x;
	border : 1px solid #323232;
	margin-top : 2px;
}

.textbox {		/*telo obrazca za besedilo*/
	font-family : <?=$style?>;
	font-size : <?=$font?>px;
	color : #555;
	background-color : #2B2B2B;
	border : 1px solid #323232;
}
.textbox:hover, .textbox:focus {		/*telo obrazca za besedilo*/
	color : #FFFFAA;
}
.userbox {
	font-family : <?=$style?>;
	height: 18px;
	color : #555;
	padding-left: 25px;
	background : #f8f8f8 url('images/user.png') center left no-repeat;
	border : 1px solid #3B3B3B;
}
.passbox {
	font-family : <?=$style?>;
	height: 18px;
	color : #555;
	padding-left: 25px;
	background : #f8f8f8 url('images/pass.png') center left no-repeat;
	border : 1px solid #3B3B3B;
}

.userbox:hover, .userbox:focus {
	color : #FFFFAA;
}
.passbox:hover, .passbox:focus {
	color : #FFFFAA;
}

.main-body {	/*telo centralne palete in novice*/
	font-family : <?=$style?>;
	background-color : #141414;
	padding : 4px;
}

.side-body {	/*telo stranskih palet openside()*/
	color : #777;
	padding : 4px;
	background: #141414;
}

.main-bg {		/*centralno okno (U_CENTER.CONTENT.L_CENTER)*/
	background-color : #141414;
	padding : 0px 10px 5px 10px;
}

.admin-message {	/*sporoilo za admine*/
	font-family : <?=$style?>;
	text-align : center;
	color : #800080;
	background-color : #141414;
	border : 1px solid #323232;
	padding : 3px 4px 5px 4px;
	margin-bottom : 5px;
}

.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {	/*okno levih stolpcev*/
	color : #777;
	background-color : #141414;
	padding : 0px;
	width: 175px;
}

.side-border-right {	/*okno desnih stolpcev*/
	color : #777;
	background-color : #141414;
	padding : 0px;
	width: 175px;
}

.center {	/*za sredinsko poravnavo (npr. setuser.php)*/
	margin : 0 auto;
}

.news-category {	/**!?!*/
	border:0px;
	margin:3px 5px 0 0;
	float:left;
}

.news-footer {	/*noga novice in lanka*/
	font-family : <?=$style?>;
	font-size : <?=$font-2?>px;
	font-style: italic;
	color : #555;
	padding : 0;
}

.capmain {	/*glava opentable()*/
	font-family : <?=$style?>;
	font-size : <?=$font+5?>px;
	font-weight : bold;
	color : #747474;
	height: 25px;
	padding : 8px;
}

.z {
	font-family : <?=$style?>;
	font-weight : bold;
	color : #747474;
	height: 25px;
	background: url('images/openside/z.png') repeat-x;
}

.news {	/*glava render_news()*/
	font-family : <?=$style?>;
	font-size : <?=$font+4?>px;
	font-weight : bold;
	color : #859696;
	padding : 8px;
}
.newsr {	/*glava render_news()*/
	font-family : <?=$style?>;
	color : #808080;
	padding : 8px;
}
a.avtor, a:hover.avtor {	/*glava render_news()*/
	color : #808080;
}

.tbl-border {	/*se uporablja pri obrobi foruma, prenosih in ponekod v administraciji*/
	border : 1px solid #323232;
}

.tbl {	/*okno za vpis komentarja, kategorije prenosov, lankov in FAQ, predlaganje novice..., urejanje profila */
	font-family : <?=$style?>;
	background-color : #141414;
	padding : 4px;
}

.tbl1 {		/*opis prenosa, imena forumov, okno postov v forumu, kategorije novic*/
	font-family : <?=$style?>;
	background-color : #323232;
	padding : 4px;
}

.tbl2 {		/*opis prenosa, slike in podatki foruma, navigacija administracije*/
	font-family : <?=$style?>;
	background-color : #303030;
	padding : 4px;
}

.forum-caption {	/*kategorija foruma*/
	font-family : <?=$style?>;
	font-weight : bold;
	color : #AA0000;
	background-color : #323232;
	padding : 2px 4px 4px 4px;
}

.quote {	/*okno citata*/
	font-family : <?=$style?>;
	color: #666;
	background-color : #404040;
	padding : 4px;
	margin : 0px 20px 0px 20px;
	border : 1px dashed #141414;
}

.poll {		/*graf ankete*/
	height : 12px;
	border : 1px solid #303030;
	background: url('images/anketa.png') repeat-x;
}

.comment-name {		/*ime v komentarju*/
	font-family : <?=$style?>;
	font-weight : bold;
	color : #005599;
}

.shoutboxname {		/*ime v klepetalnici*/
	font-family : <?=$style?>;
	font-weight : bold;
	color : #005599;
}

.shoutbox {			/*okno odgovora klepetalnice*/
	font-family : <?=$style?>;
	color : #777;
}

.shoutboxdate {		/*datum v klepetalnici*/
	font-family : <?=$style?>;
	font-size : <?=$font-4?>px;
	font-style: italic;
	color : #888;
}

.small {			/*BB koda za small*/
	font-family : <?=$style?>;
	font-size : <?=$font-2?>px;
	font-weight : normal;
}

.small2 {			/*BB koda za small alt*/
	font-family : <?=$style?>;
	font-size : <?=$font-2?>px;
	font-weight : normal;
	color: #993300;
}

.side-small {		/*obmoje majhnega besedila za stranske palete*/
	font-family : <?=$style?>;
	font-size : <?=$font-2?>px;
	font-weight : normal;
	color : #555;
}

.side-label {		/*povdarjen del okna stranske palete (Forum Threads)*/
	font-family : <?=$style?>;
	background-color : #323232;
	padding : 2px 2px 3px 2px;
}

/*TUKAJ SE ZANEJO POLJUBNI TAGI KI JIH POTREBUJE TA DIZAJN*/
/*standard navigation*/
#navigacija {
	text-transform: uppercase;
	font-family: Arial,sans-serif; /*vrsta pisave*/
	font-size: 11px; /*velikost besedila*/
	line-height: 30px; /*viina ozadja*/
	padding-left: 0px; /*odmik z leve strani*/
}
#navigacija ul { margin: 0; padding: 0; list-style: none; }
#navigacija li { display: inline; margin: 0; padding: 0; }
#navigacija a { 
	float: left; 
	background: url('images/blue_l.png') no-repeat left top; /*levo ozadje*/
	margin: 0; 
	padding-left: 4px; /*irina odmika ozadja*/
	text-decoration: none; 
}
#navigacija a span { 
	float: left; 
	display: block; 
	background: url('images/blue_r.png') no-repeat right top; /*desno ozadje*/
	padding: 0px 10px 0px 6px; /*odmik besedila od roba zgoraj desno spodaj levo*/
	color: #777; /*barva pisave*/
}
#navigacija a span {float:none;}
#navigacija a:hover span { 
	color: #FFF; /*barva pisave - mika preko*/
	border: 0px; 
}
#navigacija a:hover { 
	background-position:0% -30px;/*viina ozadja*/ 
	border: 0px; 
}
#navigacija a:hover span { 
	background-position:100% -30px;/*viina ozadja*/ 
	border: 0px; 
}

/**/
#pink a { 
	float: left; 
	background: url('images/pink_l.png') no-repeat left top; /*levo ozadje*/
	margin: 0; 
	padding-left: 4px; /*irina odmika ozadja*/
	text-decoration: none; 
}
#pink a span { 
	float: left; 
	display: block; 
	background: url('images/pink_r.png') no-repeat right top; /*desno ozadje*/
	padding: 0px 10px 0px 6px; /*odmik besedila od roba zgoraj desno spodaj levo*/
	color: #777; /*barva pisave*/
}

#green a { 
	float: left; 
	background: url('images/green_l.png') no-repeat left top; /*levo ozadje*/
	margin: 0; 
	padding-left: 4px; /*irina odmika ozadja*/
	text-decoration: none; 
}
#green a span { 
	float: left; 
	display: block; 
	background: url('images/green_r.png') no-repeat right top; /*desno ozadje*/
	padding: 0px 10px 0px 6px; /*odmik besedila od roba zgoraj desno spodaj levo*/
	color: #777; /*barva pisave*/
}

#red a { 
	float: left; 
	background: url('images/red_l.png') no-repeat left top; /*levo ozadje*/
	margin: 0; 
	padding-left: 4px; /*irina odmika ozadja*/
	text-decoration: none; 
}
#red a span { 
	float: left; 
	display: block; 
	background: url('images/red_r.png') no-repeat right top; /*desno ozadje*/
	padding: 0px 10px 0px 6px; /*odmik besedila od roba zgoraj desno spodaj levo*/
	color: #777; /*barva pisave*/
}

#orange a { 
	float: left; 
	background: url('images/orange_l.png') no-repeat left top; /*levo ozadje*/
	margin: 0; 
	padding-left: 4px; /*irina odmika ozadja*/
	text-decoration: none; 
}
#orange a span { 
	float: left; 
	display: block; 
	background: url('images/orange_r.png') no-repeat right top; /*desno ozadje*/
	padding: 0px 10px 0px 6px; /*odmik besedila od roba zgoraj desno spodaj levo*/
	color: #777; /*barva pisave*/
}

#curent a { 
	float: left; 
	background: url('images/red_l.png') no-repeat left top; /*levo ozadje*/
	margin: 0; 
	padding-left: 4px; /*irina odmika ozadja*/
	text-decoration: none; 
}
#curent a span { 
	float: left; 
	display: block; 
	background: url('images/red_r.png') no-repeat right top; /*desno ozadje*/
	padding: 0px 10px 0px 6px; /*odmik besedila od roba zgoraj desno spodaj levo*/
	color: #FFFFAA; /*barva pisave*/
	font-weight: bold;
}
/**/

.navi_l {
	height: 30px;
	width: 10px;
	background: url('images/navi_l.png') repeat-x;
}
.navi {
	background: red url('images/navi.png') repeat-x;
}

.naviend {
	background: red url('images/naviend.png') repeat-x;
}
.navi_k {
	height: 30px;
	width: 55px;
	background: url('images/navi_k.png') no-repeat left;
}


.logInForm {
	font-family : <?=$style?>;
	height: 100px;
	width: 243px;
	padding-top: 8px;
	padding-left: 8px;
	background: url('images/frame/login_bg.png') no-repeat left top;
}

#nogatop {
	font-size : 10px;
	text-align: center;
	width: 100%;
	border-top: 1px solid #323232;
}

#info {
	font-family : <?=$style?>;
	font-size: 10px;
	color: #fff;
	padding-top: 44px;
	padding-left: 80px;
}

/*KONEC POLJUBNIH TAGOV*/